@charset "utf-8";
/* CSS Document */
.placeholder-text {
	color: #0BF708	
}
/* Footer Menu */
footer.art-footer {
	padding-bottom: 10px;	
}
.art-footer .news-sub h3 {
	text-align: center;
}
.art-footer ul.footer-menu {
	width: 85%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px dotted #6D4901;
	margin-bottom: 5px;
}
.art-footer .footer-menu li {
	display: inline-block;
	padding: 8px 15px;	
}

.art-footer ul.footer-menu >li:before {
	display: none;
}
.acymailing_form input[type="text"] {
	padding-top: 4px;
	padding-right: 0;
	padding-left: 2px;
	padding-bottom: 4px;
	margin: 4px 0;
}
.acymailing_form td.acysubbuttons {
	padding-top: 4px;
}
.acymailing_form .art-button {
	
	height: 31px;
	line-height: normal;
}
.box1, .box2, .box3 {
	min-height: 520px;
	position: relative;
}
/*.art-blockcontent .box2 {
	border-right: 1px dotted #CBCBCB;
	border-left: 1px dotted #CBCBCB;
}*/
p.but-bot {
	position: absolute;
	bottom: 0px;
	left: 25%;
}
.footer-con > .footer-con {
	padding-left: 150px;	
}
/* Forms */
.gcore-line-td input {
	padding: 0 20px;
	border-radius: 5px;
	border: 0;
	box-shadow: 1px 1px 2px 1px rgba(0, 0, 0, 0.25);
}

/*responsive menus*/
div.art-hmenu-extra1 {
	display: none;	
}
.responsive-phone header.art-header .art-logo {
	margin-top: 60px !important;
}
@media screen and (max-width:959px){
	div.art-hmenu-extra1 {
	display: block;	
	z-index: 200;
}
.responsive nav.art-nav .art-menu-btn {
	display: none;	
}
}
.responsive-phone .footer-module {
	display: none;	
}
.footertop-module {
	display: none;	
}
.responsive-phone .footertop-module {
	display: block;
	padding: 5px 0;	
}
/*responsive*/
.responsive-phone .art-nav .art-menu-btn {
	top: 50px;
	right: 10px;
}
.responsive-tablet .footer-con > .footer-con {
	padding-left: 25%;
}
.responsive-phone .footer-con > .footer-con {
	padding-left: 10%;
}
.responsive .art-content {
	padding: 0 20px;
}
.responsive form {
	margin: 0px auto 10px auto!important;
}
.responsive-phone header.art-header>.art-textblock  {
	display: none !important;
}
.responsive .art-header {
	margin-top: -50px;
}
.responsive .art-nav ul.art-hmenu {
	margin-bottom: 50px;
}
.responsive .art-slogan {
	font-weight: bold;
}
.responsive div.art-layout-cell {
	width: 100% !important;
}
.responsive .box1, .responsive .box2, .responsive .box3 {
	width: 80% !important;
	margin-right: auto !important;
	margin-left: auto !important;
	height: auto !important;
	min-height: 10px;
}
.responsive .box1 ul, .responsive .box2 ul, .responsive .box3 ul {
	margin-bottom: 5px; !important;
}
.responsive.responsive-tablet div.art-block {
	float: none;	
}
.responsive p.but-bot {
	position: relative;
	bottom: 0px;
	left: auto;
}
.responsive-phone .footer-con, .responsive-phone .footer-con .phonelink {
	font-size: 1.2em;	
}

